Bug 10717 - Most applications require libreadline.so.4.0, but Raw Hide 20000404 provides 4.1!
Summary: Most applications require libreadline.so.4.0, but Raw Hide 20000404 provide...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: readline   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 05:10 UTC by Hardy Mayer
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 19:00:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hardy Mayer 2000-04-11 05:10:45 UTC
Applications that require libreadline expect 4.0 (e.g., units) but the
20000404  ditribution provides
182832 Mar 21 14:50 /usr/lib/libreadline.so.4.1
which prevents them from working.  I installed both, as a temporary fix.

Comment 1 Hardy Mayer 2000-04-11 05:12:59 UTC
Erratum:
ditribution -> distribution ;-)

Comment 2 Nalin Dahyabhai 2000-05-22 19:00:59 UTC
Should be fixed in current Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.